
Katello - Bug #4254

angular activation key tests required

02/04/2014 06:47 PM - Thomas McKay

Status: Resolved   

Priority: Normal   

Assignee: Thomas McKay   

Category: Subscriptions   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Need to write tests for new angular activation keys

History

#1 - 03/24/2014 04:28 AM - Mike McCune

- Category set to Subscriptions

- Triaged set to Yes

#2 - 08/18/2014 01:52 PM - Eric Helms

- Status changed from New to Resolved

#3 - 08/22/2014 07:50 AM - Eric Helms

- translation missing: en.field_release set to 13
